/* No comment provided by engineer. */
"Opus encoding failed with result %d" = "L'encodage Opus a échoué avec le code résultat %d";

/* No comment provided by engineer. */
"Opus encoder returned the following error: %@" = "L'encodeur Opus a retourné l'erreur suivante : %@";

"Problem creating pipe" = "La création d'un pipe a échoué. Peut-être en raison d'un trop grand nombre de fichiers ouverts simultanément…";

"The Opus decoder was not found." = "Le décodeur Opus n'a pas été trouvé.";

"The Opus decoder could not be launched." = "Le décodeur Opus n'a pas pu être lancé.";

"Not an Opus file" = "Ceci ne semble pas être un fichier Opus valide.";
